<?php
// Exit if accessed directly
if ( !defined( 'ABSPATH' ) ) exit;


function wens_furnitecture_scripts(){
   // enqueue parent style
	wp_enqueue_style('wens-furnitecture-parent-style', get_template_directory_uri() . '/style.css');
}
add_action('wp_enqueue_scripts', 'wens_furnitecture_scripts');


function wens_furnitecture_register_block_pattern_categories(){
    register_block_pattern_category(
        'wens-furnitecture',
        array( 'label' => __( 'WENS Furnitecture', 'wens-furnitecture' ) )
    );

}
add_action('init', 'wens_furnitecture_register_block_pattern_categories');
